@charset "shift_jis";
/* CSS Document */

#banner {
	clear:both;
	margin:12px auto;
	border-right:1px solid #CCC;
}

#banner img {
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}

#policy {
	margin:0px auto 0px;
	/*border:1px solid #999;*/
}
#policy td {
	font-size:10px;
	font-family:verdana,"ＭＳ ゴシック", "Osaka−等幅";
	/*padding:0px 4px;*/
}
#verisign {
	width:105px;
}
#cybertrustText {
	width:179px;
	padding-right:10px;
}

#footLink {
	background:url(../imgs/common/border_dot.gif) repeat-x top;
	padding-top:8px;
	margin:12px 0px 0px;
	/*font-size:10px;*/
	/*font-family:"ＭＳ ゴシック", "Osaka−等幅";*/
	text-align:right;
}

#footLink img {
	margin:0px 3px 0px 20px;
}

#kakaricho {
	margin:0px 2px;
}
